/* Back to top */
.back-to-top {
  visibility: hidden;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 14px;
  position: fixed;
  bottom: 65px;
  right: 35px;
  z-index: 90;
  cursor: pointer;
  border-radius: 1px;
  opacity: 0;
  -webkit-transform: translateZ(0);
  transition: all .6s
}

.back-to-top .fa {
  font-size: 16px;
  color: #fff;
  vertical-align: middle;
}

.back-to-top:hover {
  opacity: 1
}

.back-to-top.show {
  visibility: visible;
  right:0;
  bottom: 50%;
  opacity: 1;
}